.version.impressum /* version checker */
{
	color: #000001;
	background-color: #C1ABF2;
}

.html
{
	background-color: #006837;
}

#page
{
	z-index: 1;
	width: 1017px;
	min-height: 592.95px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 48px 136px 209.04999999999995px 127px;
	background: #FFFFFF url("../images/seitenhintergrund.jpg") no-repeat left top;
}

#menuu3237
{
	z-index: 2;
	width: 753px;
}

#u3273
{
	width: 106px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3274
{
	width: 106px;
	padding-bottom: 6px;
}

#u3274:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3274:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3274.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: -1px;
}

#u3277-4
{
	width: 72px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3274:hover #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3274:active #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3274.MuseMenuActive #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3624
{
	width: 87px;
	min-height: 28px;
	margin-right: -10000px;
	left: 108px;
}

#u3627
{
	width: 87px;
	padding-bottom: 6px;
}

#u3627:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u3627:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u3627.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: -1px;
}

#u3629-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3627:hover #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3627:active #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3627.MuseMenuActive #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3266
{
	width: 75px;
	min-height: 28px;
	margin-right: -10000px;
	left: 197px;
}

#u3269
{
	width: 75px;
	padding-bottom: 6px;
}

#u3269:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u3269:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u3269.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: -1px;
}

#u3270-4
{
	width: 42px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3269:hover #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3269:active #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3269.MuseMenuActive #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3245
{
	width: 70px;
	min-height: 28px;
	margin-right: -10000px;
	left: 274px;
}

#u3248
{
	width: 70px;
	padding-bottom: 6px;
}

#u3248:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3248:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3248.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: -1px;
}

#u3251-4
{
	width: 36px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3248:hover #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3248:active #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3248.MuseMenuActive #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3259
{
	width: 103px;
	min-height: 28px;
	margin-right: -10000px;
	left: 346px;
}

#u3262
{
	width: 103px;
	padding-bottom: 6px;
}

#u3262:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u3262:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u3262.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: -1px;
}

#u3265-4
{
	width: 70px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3262:hover #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3262:active #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3262.MuseMenuActive #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3252
{
	width: 138px;
	min-height: 28px;
	margin-right: -10000px;
	left: 451px;
}

#u3255
{
	width: 138px;
	padding-bottom: 6px;
}

#u3255:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u3255:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u3255.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: -1px;
}

#u3257-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3255:hover #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3255:active #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3255.MuseMenuActive #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3280
{
	width: 115px;
	min-height: 28px;
	margin-right: -10000px;
	left: 591px;
}

#u3281
{
	width: 115px;
	padding-bottom: 6px;
}

#u3281:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3281:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3281.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: -1px;
}

#u3283-4
{
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3281:hover #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3281:active #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3281.MuseMenuActive #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3284
{
	z-index: 45;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 84px;
}

#u3281:hover #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3281:active #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3281.MuseMenuActive #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3285
{
	width: 120px;
	top: 28px;
}

#u3286,#u3889
{
	width: 120px;
}

#u3890
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3890:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3890.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3892-4
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u3890:hover #u3892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u3890.MuseMenuActive #u3892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u4388
{
	width: 45px;
	min-height: 28px;
	margin-right: -10000px;
	left: 708px;
}

#u4398
{
	width: 45px;
	padding-bottom: 6px;
}

#u4398:hover
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u4398:active
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u4398.MuseMenuActive
{
	width: 43px;
	min-height: 0px;
	margin: -1px;
}

#u4399-4
{
	width: 45px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u4398:hover #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4398:active #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4398.MuseMenuActive #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4307
{
	z-index: 60;
	width: 1000px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	margin-left: 17px;
	margin-top: 41px;
	position: relative;
}

#u4309-39
{
	z-index: 61;
	width: 979px;
	background-color: transparent;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 12px;
}

body
{
	position: relative;
	min-width: 1284px;
	padding-top: 34px;
	padding-bottom: 300px;
}

#page .verticalspacer
{
	clear: both;
}

